CairoFontOptions
CairoFontOptions::equal
CairoFontOptions
PHP Manual

# CairoFontOptions::__construct

(PECL cairo >= 0.1.0)

CairoFontOptions::__construct — The __construct purpose

### Description

CairoFontOptions::__construct ( void )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Description...

### Examples

Example #1 CairoFontOptions::__construct example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method

CairoFontOptions
CairoFontOptions::equal
CairoFontOptions
PHP Manual